[_DOWNLOAD]
InfoUrl=http://www.homekoo.com/Design/getproduct.php?softclass=%s&productid=%d
[_UPLOAD]
UploadURL=http://www.homekoo.com/Members/Memberhome/soft_upload.php
LoginURL=http://www.homekoo.com/Members/soft_auth.php?name=%s&passwd=%s&file=%s
UploadPicURL=http://www.homekoo.com/Members/Memberhome/soft_upload2.php
LoginPicURL=http://www.homekoo.com/Members/soft_auth2.php?name=%s&passwd=%s&file=%s

